[BOMB]
Height=24

ExplodeDelay=120

Stand_NumFrames=15
Stand_FramesInLine=4
Stand_Frame=0
Stand_FrameWidth=64
Stand_FrameHeight=64
Stand_AnimSpeed=0.4

Appear_NumFrames=31
Appear_FramesInLine=4
Appear_Frame=0
Appear_FrameWidth=64
Appear_FrameHeight=64
Appear_AnimSpeed=0.4

